$( document ).ready(function() {
    setTimeout(function(){$(".img-overlay1").css("display","block");}, 1000);
    setTimeout(function(){$(".img-overlay2").css("display","block");}, 2000);
    setTimeout(function(){$(".img-overlay3").css("display","block");}, 3000);
    setTimeout(function(){$(".img-overlay4").css("display","block");}, 4000);
    setInterval(function () {
      $(".img-overlay4").css("display","none");
      $(".img-overlay3").css("display","none");
      $(".img-overlay2").css("display","none");
      $(".img-overlay1").css("display","none");
      setTimeout(function(){$(".img-overlay1").css("display","block");}, 1000);
      setTimeout(function(){$(".img-overlay2").css("display","block");}, 2000);
      setTimeout(function(){$(".img-overlay3").css("display","block");}, 3000);
      setTimeout(function(){$(".img-overlay4").css("display","block");}, 4000);
    }, 4500);  
  });